Support » Plugin: WP GPX Maps » Errors with latest update v1.7.01

  • Looks like the most recent update is throwing errors in the Dashboard, maybe inadvertently writing to headers? Here’s what my client is seeing…

    eader information – headers already sent by (output started at /srv/users/hikers/apps/hikers/public/wp-content/plugins/wp-gpx-maps/wp-gpx-maps-admin.php:252) in /srv/users/hikers/apps/hikers/public/wp-admin/includes/misc.php on line 1282

    Warning: Cannot modify header information – headers already sent by (output started at /srv/users/hikers/apps/hikers/public/wp-content/plugins/wp-gpx-maps/wp-gpx-maps-admin.php:252) in /srv/users/hikers/apps/hikers/public/wp-admin/admin-header.php on line 9

    Warning: Cannot modify header information – headers already sent by (output started at /srv/users/hikers/apps/hikers/public/wp-content/plugins/wp-gpx-maps/wp-gpx-maps-admin.php:252) in /srv/users/hikers/apps/hikers/public/wp-includes/option.php on line 961

    Warning: Cannot modify header information – headers already sent by (output started at /srv/users/hikers/apps/hikers/public/wp-content/plugins/wp-gpx-maps/wp-gpx-maps-admin.php:252) in /srv/users/hikers/apps/hikers/public/wp-includes/option.php on line 962

    Those line numbers should help you find where to look in your code to fix this.

    This site is running a current version v5.4.2 with PHP v7.3 if that helps.

    Peter Oakley, webmaster

Viewing 5 replies - 1 through 5 (of 5 total)
Viewing 5 replies - 1 through 5 (of 5 total)
  • The topic ‘Errors with latest update v1.7.01’ is closed to new replies.